* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	background-image:url(bei.JPG);
	background-attachment:fixed;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
DIV {
	FONT-SIZE: 13px
}
TABLE {
	FONT-SIZE: 13px
}
TD {
	FONT-SIZE: 13px
}
LI {
	FONT-SIZE: 12px;LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
UL {
	LIST-STYLE-TYPE: none
} 
.clear {
	LINE-HEIGHT: 1px; CLEAR: both; FONT-SIZE: 1px
}


.header{ width:1200px;}
.header .top{ width:1190px;}
.header h1{ width:1160px;}
.header .nav{ width:1200px; margin:0 auto; text-align:center;background: url(bg_nav.gif) no-repeat;}
.header .nav dl dt{ width:169px;}
.header .nav dl dt a{ width:167px;}

.webbg {WIDTH:1200px; margin:0 auto;} 
.topBanner img{width:1200px;}
.bt { width:1200px;}

.topLogo{
	width:1200px;
	height:auto;
}
.topBanner{
	width:1200px;
	height:auto;
	background:#FFF;
	position:relative;
}
.topBanner p{
	width:1200px;
	height:auto;
	position:absolute;
	top:0px;
	left:0px;
}
.cp_title{
	padding-left:6px;FONT-FAMILY: "ËÎÌå"; COLOR: #ff0000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.cp_kuang {
	MARGIN: 3px auto 3px; WIDTH: 1200px
}
.shang {BACKGROUND: url(shang.gif) no-repeat 0px 0px; HEIGHT: 20px}
.zhong {BACKGROUND: url(zhong.gif) repeat-y 0px 0px}
.zhongnei {MARGIN: 0px 20px;WIDTH: 1160px}
.xia { margin-bottom:10px;BACKGROUND: url(xia.gif) no-repeat 0px 0px; HEIGHT: 28px}
.bottom {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 24px;
	MARGIN: 0px auto;
	WIDTH: 1200px;
	BACKGROUND-COLOR: #0099FF;
	font-size: 12px; color:#FFF;
}
.bottom a{ color: #FF0;}
.left {WIDTH: 100%; FLOAT: left; display:inline;MARGIN-RIGHT: 5px; MARGIN-left: 5px}
.bg {
	LINE-HEIGHT: 22px;
	BORDER-COLLAPSE: collapse;
	COLOR: #000000;
	FONT-SIZE: 12px;
	border: 1px solid #CDE5F6;
}
.bg TR TD {
	padding: 5px;
	border: 1px dashed #CDE5F6;
}
.bg A:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.bg A:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.bg A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.bg A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.lxfsf {
	LINE-HEIGHT: 22px;
	MARGIN: 0px auto;
	WIDTH: 98%;
	BORDER-COLLAPSE: collapse;
	FONT-SIZE: 14px;
	border: 1px solid #CDE5F6;
}
.lxfsf TR TD {
	FONT-SIZE: 14px;
	border: 1px dashed #DDF1FF;
	padding: 4px;
}
.zsinfo_gx{ height:62px; overflow:hidden;}
.liebiao {
	BORDER-BOTTOM: #999999 2px solid; BORDER-LEFT: #999999 2px solid; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #ffffff; WIDTH: 180px; FONT-SIZE: 14px; BORDER-TOP: #999999 2px solid; BORDER-RIGHT: #999999 2px solid
}
.liebiao P {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 30px; BACKGROUND-COLOR:  #77CFFF; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: "ºÚÌå"; COLOR: #fff; FONT-SIZE: 18px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.liebiao UL {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.liebiao UL LI {
	font-size:14px; FONT-WEIGHT: bold; TEXT-DECORATION: underline;PADDING-LEFT: 5px; BACKGROUND-REPEAT: no-repeat; 
}
.liebiao UL LI A {
	font-size:12px;FONT-WEIGHT: normal;COLOR: #000099; 
}
.liebiao UL LI A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}

.zhi1{
	color:#FF0000;
}

/* ------Æ÷ÐµÍøLOGO-------- */
.header-logo{ width:100%; height:42px; background:#f3f3f3;}
.header-logo .qx{ background:url(logo.png) no-repeat left top; width:150px; height:41px; line-height:41px; float:left;}
.header-logo span{ float:left;}
.header-logo span img{ width:68px; height:41px; float:left;}
.header-logo .qx a{ color:#F3F3F3;}
/* ------ËÑË÷-------- */
.search{ float:right; margin-top:10px; margin-right:10px;color:#096E9A; display:inline;line-height:21px;}
.input_a{width:200px;height:22px;line-height:22px;border:1px #096E9A solid;color:#768082;background:#FFF; float:left;}
.input_b{width:60px;height:26px;line-height:22px;color:#FFF;font-size:12px;	font-weight:bold;background:#096e9a; float:left; margin-right:6px;border:1px solid #096e9a;}